Subject: New Reply Received - 9587162608/ Late refund
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 04:55:37 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9587162608/ Late refund  Ticket comment <div dir="ltr">Dear Home Box,<div><br></div>
<div>There is nothing under the sun without an exact time. Kindly check with your accounts dept and let me know. I have purchased another mattress from your company and I've paid again. I need my refund for the former mattress asap as I need to use that money for other needs. </div>
<div><br></div>
<div>You have highly inconvenienced me but the only thing you can do is to quicken my refund. </div>
<div><br></div>
<div>Looking forward to receiving my refund soonest.</div>
<div><br></div>
<div>Best,</div>
<div>Yvonnie </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Oct 11, 2022 at 5:37 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div><div dir="ltr">
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">Hi,<br><br>Thank you for reaching out to us with your concern.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">We sincerely apologize for any inconvenience caused to you.<br><br>Kindly note that we are still following our team regarding the refund of returned item in order 9587162608 - and we’ll do our best to sort this out quickly. </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div>
<font color="#000000" dir="ltr">We apologies as we do not know the exact time for refund but rest assured that we are doing the needful to resolve the issue at earliest. Thank you for your patience.</font><br><br><font color="#000000">Feel free to get in touch if you need further assistance.</font><br><br><font color="#000000">Your friends,</font><br><font color="#000000">The Support Team</font>
</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4969728